Log4j Sicherheitslücke - MARX®-Produkte nicht betroffen

17 December 2021

Die Schwachstelle in der Java-Bibliothek log4j, die letzte Woche gefunden wurde, ist eine äusserst kritische Sicherheitslücke. Sie macht viele Webseiten, Onlineanwendungen und vernetzte Geräte angreifbar.


Wir haben unsere Softwarelösungen - insbesondere das Cloud Security Toolkit - geprüft und können bestätigen, dass diese nicht betroffen sind. In keiner unserer Lösungen kommt log4j zum Einsatz.

Weitere Fragen zum Cloud Security Toolkit oder unseren Produkten beantworten wir Ihnen gern - rufen Sie uns an: +49(0)8403/9295-0, oder nutzen Sie unser Kontaktformular.

Zur Übersicht

Please guide me to find the right solution

guide me

I already know what I need. Take me directly to the
Product Overview/Shop

Product Overview